package com.cloudcross.ssp.model.pojo;

public class PlaceNamePojo {
	private String operatorName;//媒体
	
	private String opeatorPlaceName;//供应商场景名称
	
	private String placeName;//数聚小场景
	
	private String placeClassName;//数聚大场景

	public String getOperatorName() {
		return operatorName;
	}

	public void setOperatorName(String operatorName) {
		this.operatorName = operatorName;
	}

	public String getOpeatorPlaceName() {
		return opeatorPlaceName;
	}

	public void setOpeatorPlaceName(String opeatorPlaceName) {
		this.opeatorPlaceName = opeatorPlaceName;
	}

	public String getPlaceName() {
		return placeName;
	}

	public void setPlaceName(String placeName) {
		this.placeName = placeName;
	}

	public String getPlaceClassName() {
		return placeClassName;
	}

	public void setPlaceClassName(String placeClassName) {
		this.placeClassName = placeClassName;
	}

	@Override
	public String toString() {
		return "PlaceNamePojo [operatorName=" + operatorName
				+ ", opeatorPlaceName=" + opeatorPlaceName + ", placeName="
				+ placeName + ", placeClassName=" + placeClassName + "]";
	}
	
	

}
